MYSQL_USER="playsms"
MYSQL_PASS="StrongPass123!"
MYSQL_DBNAME="playsms"
MYSQL_HOST="localhost"
MYSQL_TCP_PORT="3306"

WEBSERVERUSER="www-data"
WEBSERVERGROUP="www-data"

PATHSRC="/var/www/html"
PATHWEB="/var/www/html/web"
PATHLIB="/var/lib/playsms"
PATHBIN="/usr/local/bin"
PATHLOG="/var/log/playsms"
PATHCONF="/etc"
